body {
    font-family: "Open Sans";
    margin: 0;
    padding: 0;
}

#content{ /*How to center horizontally and vertically*/
    height: 250px;
    width: 905px;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.text{
    font-size: 15px;
}

.text-detail{
    padding-bottom: 5px;
}

.logo-img{
    background-image: url("/img/logo.png");
    height: 150px;
    width: 250px;
}

.left-box{
    border-right: solid 2px #5F021F;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
    float: left;
    margin-right: 25px;
}
.right-box{
    float: left;
    height: 100%;
}

.right-box h1{
    color: #5F021F;
}

.contact-information-span{
    margin-left: 10px;
}

.table-information{
    padding-left: 25px;
    color: #5F021F;
    text-decoration: underline;
}

/*Portrait*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    .logo-img{
        height: 350px;
        width: 550px;
        margin: 0 auto;
        display: block;
    }

    .left-box{
        border-right: 0px;
        height: 100%;
        padding-left: 0;
        padding-right: 0;
        float: left;
        margin-right: 0;
        display: block;
        width: 100%;
        margin-bottom: 150px;
    }

    #content{
        display: block;
        margin: 0 auto;
    }

    .right-box{
        float: none;
        margin-top: 15px;
        font-size: 45px;
        font-family: "Arial";
    }

    .right-box h1{
        font-size: 65px;
        text-align: center;
        font-family: "Arial";
    }

}

/*Landscape*/
@media only screen and (min-device-width: 320px)  and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}